body {
	margin: 0px;
	font-family: "新宋体";
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	background-image: url(../images/bj88.jpg);
	background-repeat: repeat-x;
}
#box {
	height: 174px;
	width: 100%;
	background-image: url(../images/bj1.jpg);
	background-repeat: no-repeat;
}
#logo {
	width: 1003px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#top {
	background-image: url(../images/top.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 104px;
	width: 985px;
	text-align: right;
	padding-top: 9px;
	padding-bottom: 5px;
	padding-right: 18px;
}
#dh {
	float: left;
	height: auto;
	width: 1003px;
}

#box2 {
	height: auto;
	width: 100%;
}
#main {
	height: auto;
	width: 1003px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#banner {
	float: left;
	height: auto;
	width: 1003px;
	padding-top: 28px;
}
#middle {
	float: left;
	height: auto;
	width: 988px;
	padding-left: 8px;
	margin-top: 41px;
	padding-right: 7px;
}
#m_main {
	float: left;
	height: auto;
	width: 988px;
	background-color: #FFFFFF;
	padding-top: 1px;
}
#left {
	float: left;
	height: auto;
	width: 284px;
}
#left_top {
	float: left;
	height: auto;
	width: 260px;
}
.left_a {
	font-family: "新宋体";
	font-size: 14px;
	line-height: 27px;
	font-weight: bold;
	color: #D93B03;
	background-image: url(../images/b1.jpg);
	background-repeat: no-repeat;
	float: left;
	width: 260px;
	padding-top: 2px;
}
.left_b {
	font-family: "新宋体";
	font-size: 14px;
	line-height: 27px;
	font-weight: bold;
	color: #D93B03;
	float: left;
	width: 198px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #E5E5E5;
	border-bottom-color: #E5E5E5;
	border-left-color: #E5E5E5;
	margin-bottom: 31px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 30px;
	padding-left: 30px;
}
.left_c {
	float: left;
	width: 260px;
}

#middle_main {
	float: left;
	height: auto;
	width: 662px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #E4E4E4;
	border-left-color: #E4E4E4;
	padding-right: 20px;
	padding-left: 20px;
}
.main_top {
	float: left;
	height: auto;
	width: 662px;
}
.tip_a {
	float: left;
	height: auto;
	width: 662px;
	font-family: "新宋体";
	font-size: 14px;
	line-height: 27px;
	font-weight: bold;
	color: #D93B03;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E5E6E1;
}
.tip_b {
	float: left;
	height: auto;
	width: 640px;
	font-family: "新宋体";
	font-size: 12px;
	line-height: 30px;
	font-weight: normal;
	color: #706F6F;
	padding-top: 10px;
	padding-right: 5px;
	padding-left: 17px;
}
.tip_b1 {
	float: left;
	height: auto;
	width: 640px;
	font-family: "新宋体";
	font-size: 12px;
	line-height: 30px;
	font-weight: normal;
	color: #706F6F;
	padding-top: 10px;
	padding-right: 5px;
	padding-left: 10px;
}

#right {
	float: left;
	height: auto;
	width: 310px;
	padding-left: 27px;
}
#right_top {
	background-image: url(../images/b8.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 27px;
	width: 301px;
	font-family: "新宋体";
	font-size: 14px;
	line-height: 27px;
	font-weight: bold;
	color: #D93B03;
}
#right_main {
	float: left;
	height: auto;
	width: 301px;
	text-align: center;
	line-height: 28px;
	margin-bottom: 30px;
}
.right_maina {
	float: left;
	height: auto;
	width: 290px;
	line-height: 30px;
	padding-left: 11px;
	color: #706F6F;
	padding-top: 10px;
}
#box3 {
	width: 100%;
	background-image: url(../images/bj2.jpg);
	background-repeat: repeat-x;
	float: left;
	height: auto;
	background-color: #FFFFFF;
}
#bottom {
	height: auto;
	width: 988px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-family: "新宋体";
	font-size: 12px;
	line-height: 30px;
	font-weight: normal;
	color: #706F6F;
	text-align: left;
	padding-left: 15px;
	padding-top: 50px;
}
#bottom a{
	font-family: "新宋体";
	font-size: 12px;
	line-height: 30px;
	font-weight: normal;
	color: #706F6F;
}

#bottom a :hover{
	font-family: "新宋体";
	font-size: 12px;
	line-height: 30px;
	font-weight: normal;
	color: #706F6F;
}



.font01 {
	font-family: "新宋体";
	font-size: 12px;
	font-weight: normal;
	color: #766555;
}
.font02 {
	font-family: "新宋体";
	font-size: 12px;
	line-height: 30px;
	font-weight: normal;
	color: #706F6F;
}
.font03 {
	font-family: "新宋体";
	font-size: 14px;
	line-height: 27px;
	font-weight: bold;
	color: #D93B03;
	background-image: url(../images/b6.jpg);
	background-repeat: no-repeat;
	background-position: right;
}
.font04 {
	font-family: "新宋体";
	font-size: 12px;
	line-height: 26px;
	font-weight: normal;
	color: #6f6f6f;
}
.img {
	padding-top: 3px;
	padding-right: 20px;
	padding-bottom: 3px;
	padding-left: 36px;
}
.font05 {
	font-family: "新宋体";
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #6F6F6F;
}
.font06 {
	font-family: "新宋体";
	font-size: 12px;
	line-height: 30px;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #706F6F;
	color: #706F6F;
}
.font06 a{
	font-family: "新宋体";
	font-size: 12px;
	line-height: 30px;
	font-weight: bold;
	color: #706F6F;
}
.font06 a:hover{
	font-family: "新宋体";
	font-size: 12px;
	line-height: 30px;
	font-weight: bold;
	color: #D93B03;
}
.font07 {
	font-family: "新宋体";
	font-size: 12px;
	line-height: 27px;
	font-weight: normal;
	color: #706F6F;
}

.bot {
	list-style-type: none;
}
